@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;300;400;500;600;700;800;900&display=swap');

:root {
    --c-white:#fff;
    --c-black:#000;
}
.logo-769{display: none;}

body{
/*font-family: open_sansregular;*/
font-weight: normal;
font-size: 15px;
background: transparent;
color: #000;
user-select: none; /* Non-prefixed version for chorme, opera and*/
-ms-user-select: none; /* Internet Explorer, Edge */
-moz-user-select: none; /* Firefox */
-khtml-user-select: none; /* Konqueror HTML */
-webkit-touch-callout: none; /* iOS Safari */
-webkit-user-select: none; /* Safari */  
}
a{color: #000;}
a:hover{
/*  color: green;*/
-webkit-transition: all 0.2s linear;
-webkit-transition-property: all;
-webkit-transition-duration: 0.2s;
-webkit-transition-timing-function: linear;
-webkit-transition-delay: initial;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear;
}
a, a.active, a:hover {outline-style: none;text-decoration: none;}
ul{list-style-type: none;padding: 0;margin: 0;}
p{margin:0;}
h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
font-weight: 400;
line-height: normal;
color: #000;
word-spacing: 0px;
margin: 0;
padding: 0;
}
h1{
    font-size: 45px;
    text-transform: uppercase;
    margin-bottom: 50px;
    padding-bottom: 30px;
    border-bottom: 1px solid #dadada;
/*    font-family: open_sansbold;*/
}


.left100 {float: left;width: 100%;}
.left-auto {float: left;width: 100%;}
.display100{display: inline-block;width: 100%;}
.display-auto{display: inline-block;width: auto;}
.display-bck{display: block;}
.display-ibck{display: inline-block;}
.marg00{margin-right: 0;margin-left: 0;}
.marg9{margin-top: 9px;margin-bottom: 9px;}
.tmarg9{margin-top: 9px;}
.bmarg9{margin-bottom: 9px;}
.marg15{margin-top: 15px;margin-bottom: 15px;}
.tmarg15{margin-top: 15px;}
.bmarg15{margin-bottom: 15px;}
.marg20{margin-top: 20px;margin-bottom: 20px;}
.tmarg20{margin-top: 20px;}
.bmarg20{margin-bottom: 20px;}
.marg30{margin-top: 30px;margin-bottom: 30px;}
.tmarg30{margin-top: 30px;}
.bmarg30{margin-bottom: 30px;}
.marg40{margin-top: 40px;margin-bottom: 40px;}
.tmarg40{margin-top: 40px;}
.bmarg40{margin-bottom: 40px;}
.pad00{padding-left: 0; padding-right: 0;}
.pad15 {padding-top: 15px;padding-bottom: 15px;}
.pad20 {padding-top:20px;padding-bottom:20px;}
.pad30{padding-top: 30px;padding-bottom: 30px;}
.pad40{padding-top: 40px;padding-bottom: 40px;}
.pad50{padding-top: 50px;padding-bottom: 50px;}
.p-oriz-5{padding-left: 5px;padding-right: 5px;}
.col100 {width: 100%;}
.col-auto {width: auto;}
.t-right {text-align: right;}
.t-left {text-align: left;}
.t-bold{font-weight: bold;}
.img_crispy{image-rendering:-webkit-optimize-contrast;image-rendering: crisp-edges;}
.flex{
display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
display: -ms-flexbox;      /* TWEENER - IE 10 */
display: -webkit-flex;     /* NEW - Chrome */
display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.flex_ai_c{align-items: center;}
.flex_jc_sb{justify-content: space-between;}
.flex_jc_fe{justify-content: flex-end;}
.flex_jc_c{justify-content: center;}
.relative{position: relative;}